﻿.download-url-wrapper {
    display: none;
}

.swagger-ui .btn.authorize {
    border-color: #1d4a8c;
    color: #1d4a8c;
}

#unlocked {
    fill: #063d71;
}

#locked {
    fill: #063d71;
}

.try-out__btn {
    border-color: green !important;
    color: green !important;
}

.subTitle {
    margin-top: 3px;
    font-size: 11px;
    color: #fff;
}

.topbar-wrapper span {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}

.topbar-wrapper .subTitle {
    color: #fff;
    font-weight: normal;
}

a.topbar-btn {
    font-size: 15px !important;
    margin-left: 10px;
    height: 50px;
    margin-top: -5px;
    margin-bottom: -5px;
    padding-left: 5px;
    padding-right: 5px;
}

.topbar-btn-wpr {
  
}

a.topbar-btn:hover {
    background-color: rgb(51 56 62);
}
